text = {"简体中文": '''
v4.X.X
全面更换音乐下载接口
未来也将不断重构和完善图形界面
''',
"English(US)": '''
v4.X.X
Completely replace the music download interface
In the future, we will continue to reconstruct and improve the graphical interface
'''
}


def get(lang):
    return text[lang]
